* {margin: 0; padding: 0}

body {
	font-family: Georgia, Times, serif;
	font-style: normal;
	font-size: 1.0em;
	line-height: 1.7em;
	color: #000;
	background: #fff;
}

h1 {
	font-family: Georgia, Times, serif;
	font-size: 2em;
	line-height: 2em;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 4px;
}

h2 {
	font-size: 1.4em;
	padding: 1.5em 0em 0.5em 0em;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 1px;
}

ul {
	padding-top: 1em;
}

ul, li {
	font-style: normal;
	list-style: none;
}

li {
	padding-bottom: 0.3em;
}

a { 
	color: #b31740;
	background: #fff;
}

a:hover { 
	color: blue;
	background: #fff;
}

a:visited {
	text-decoration: none;
}

img {
	margin-top: 1em;
}

hr {
	width: 25%;
	margin-top: 1em;
}

.fotnot {
	vertical-align: super;
	font-size: smaller;
	font-weight: bold;
}

.italic { font-style: italic }

.caps { font-size: 95%; }

.capstrong {
	font-size: 95%;
	font-weight: bold;
}

#sida {
	color: #000;
/*	background: red; */
	background: #f1f7d4;
  width: 75%;
	margin: 0.2em auto 0em auto;
	border: solid 1px #000;
}

#sidhuvud {
	text-align: center;
	color: #b31740;
	background: #ddd;
	padding: 0.5em 1em 1em 1em;
	clear: both;
}

#sidforteckning {
	text-align: center;
	color: #000;	
	background: #f1f7d4;
	padding: 0.5em 0% 1em 0%;
  width: 25%;
	float: left;
}

#sidforteckning a {
	color: #b31740;
	background: #fff;
}

#sidforteckning a:hover {
	color: blue;
	background: #fff;
}

#sidinnehall {
	color: #000;
	background: #fff;
	padding: 0.5em 2% 1em 2%;
  width: 71%;
	float: right;
}

#sidinnehall p {
	padding: 0.4em 0em 0.4em 0em;
}

#sidinnehall h2 {
	color: #000;
	background: #fff;
}

#sidinnehall ul {
	list-style-type:none;
	text-align: center;
}

#sidinnehall ul li {
	display:inline;
}

#sidinnehall ul li a {
	padding: .2em 1em;
	color: #b31740;
	background: #eee;
}

#sidinnehall ul li a:hover {
	color: blue;
	background: #eee;
}

#sidfot { 
	padding: 0.5em 1em 0.5em 1em;
	text-align: center;
	color: #000;
	background: #ddd;
	clear: both;
} 

#sidfot p {
	font-size: smaller;
}

#sidfot a {
	color: #b31740;
	background: #ddd;
}

#sidfot a:hover { 
	color: blue;
	background: #ddd;
}

